@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	text-align: center;
	background-image: url(images/bg.gif);
	background-repeat: repeat;
}
#wrapper {
	text-align: left;
	margin-top: 0;
	/*margin-right: auto;*/
	margin-bottom: 0px;
	/*margin-left: auto;*/
}

#frame {

	background-repeat: no-repeat;
	height: auto;

	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 1px 15px rgba(239, 239, 239, 0.85);
	-moz-box-shadow:    0px 1px 15px rgba(239, 239, 239, 0.85);
	box-shadow:         0px 1px 15px rgba(239, 239, 239, 0.85);
	border-right-width: 10px;
	border-left-width: 10px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #efefef;
	border-left-color: #efefef;
        
}
.header {
	float: left;
	height: 95px;

	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #e6002e;
	border-bottom-color: #efefef;
}
.header .logo {
	float: left;
	height: 90px;
	width: 160px;
	padding-left: 10px;
}
.header .ad {
	float: left;
	height: 65px;
	width: 580px;
	margin-top: 12px;
	margin-left: 21px;
}
.header .subscribe_booking {
	float: right;
	height: 90px;
	width: 160px;
	margin-right: 11px;
}
.header .subscribe_booking .subscribe_bt-new {
	background-image: url(images/contact_us.png);
	background-repeat: no-repeat;
	float: right;
	height: 26px;
	width: 152px;
	margin-top: 4px;
}
.header .subscribe_booking .booking_bt-new-hitad {
	background-image: url(images/HitAd.png);
	background-repeat: no-repeat;
	float: right;
	height: 26px;
	width: 152px;
	margin-top: 4px;
}
.header .subscribe_booking .booking_bt-new-lahipita {
	background-image: url(images/lahipita.png);
	background-repeat: no-repeat;
	float: right;
	height: 26px;
	width: 152px;
	margin-top: 4px;
}
.navigation {
	float: left;
	height: 32px;
	width: 960px;
	margin-top: 10px;
	background-image: url(images/navigation_bg.jpg);
	background-repeat: repeat-x;
	z-index:99999999;
}

.navigation .navbar{
	margin: 0;
	padding: 0;
	height: 32px;
	z-index:99999999;
}

.navigation .navbar  li {
	list-style: none;
	float: left;
	z-index:99999999;}
.navigation .navbar  li  a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	margin-left: 0px;
	white-space: nowrap;
	font-family: "Helvetica Condensed", Helvetica, Arial;
	font-size: 14px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
	line-height: 21px;
	font-weight: normal;
	z-index:99999999;
}
.navigation .navbar  li  a:hover {
	background-color: #333333;
	z-index:99999999;
}
.navigation .navbar  li  ul {
	display: none;
	z-index:99999999;
}
.navigation .navbar   li:hover   ul, .navbar   li.hover   ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
z-index:99999999;	}
.navigation .navbar   li:hover   li, .navbar   li.hover   li {
	float: none; }
.navigation .navbar   li:hover   li   a, .navbar   li.hover   li   a {
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #333333;
	z-index:99999999;
}
.navigation .navbar  li  li  a:hover {
	background-color: #666666;
}
@font-face {
    font-family: "Helvetica Condensed";
    src: url(font/helveticacondensed.ttf) format("truetype");
}
.search {
	float: left;
	height: 32px;
	width: 960px;
	background-color: #c2191c;
}
.search .searchtext {
	float: left;
	height: 15px;
	width: 64px;
	padding-top: 8px;
	padding-bottom: 9px;
	padding-left: 10px;
}

.search .search_text {
	float: left;
	height: 24px;
	width: 586px;
	margin-top: 4px;
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-right: 10px;
}
.search .searchfield {
	float: left;
	height: 20px;
	width: 515px;
	position: static;
	background: transparent;
	padding-left: 5px;
	border: none;
	padding-top: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #747474;
}
.search .styled-select {
	width: 170px;
	height: 24px;
	overflow: hidden;
	background-color: #FFFFFF;
	background-image: url(images/drop-down.gif);
	background-repeat: no-repeat;
	background-position: right;
	margin-top: 4px;
	float: left;
}

.search .styled-select select {
	background: transparent;
	width: 200px;
	font-size: 12px;
	height: 24px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	border: 1px solid #cecece;
	padding-top: 2px;
}
.search .search_bt {
	height: 27px;
	width: 93px;
	float: left;
	margin-top: 2px;
	background-image: url(images/search_bt.gif);
	background-repeat: no-repeat;
	margin-left: 10px;
	background-position: left top;
	border:none;
	cursor:pointer;
}
.search .search_bt:hover {
	background-position: left bottom;
}

.search .advanced_search {
	float: left;
	height: 12px;
	width: 120px;
	background-image: url(images/ad_search_bt.gif);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: 10px;
	background-position: left top;
}
.search .advanced_search:hover {
	background-position: left bottom;
}#left_column {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 10px;
	margin-left: 0px;
	
}
.image_slider {
	float: left;
	height: 300px;
	width: 640px;
	
}
#mhblindsshow img { display:none; }
#right_column {
	float: right;
	height: auto;
	width: 280px;
	margin-right: 10px;
	margin-top: 10px;
}
.categoryad {
	background-image: url(images/cat_bg.gif);
	background-repeat: repeat-y;
	float: left;
	height: 195px;
	width: 280px;
}
.categoryad .line {
	float: left;
	height: 5px;
	width: 280px;
}.categoryad  .autofocus {
	float: left;
	height: 27px;
	width: 280px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-image: url(images/autofocus.png);
	background-repeat: no-repeat;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 18px;
	color: #000000;
	text-align: right;
	line-height: 25px;
	text-decoration: none;
}
.categoryad .houseandproperty {
	float: left;
	height: 27px;
	width: 280px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-image: url(images/houseandproperty.png);
	background-repeat: no-repeat;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 18px;
	color: #000000;
	text-align: right;
	line-height: 25px;
	text-decoration: none;
}
.categoryad .computer {
	float: left;
	height: 27px;
	width: 280px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-image: url(images/computer.png);
	background-repeat: no-repeat;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 18px;
	color: #000000;
	text-align: right;
	line-height: 25px;
	text-decoration: none;
}
.categoryad .cellularworld {
	float: left;
	height: 27px;
	width: 280px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-image: url(images/miscellaneous.png);
	background-repeat: no-repeat;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 18px;
	color: #000000;
	text-align: right;
	line-height: 25px;
	text-decoration: none;
}
.categoryad .miscellaneous {
	float: left;
	height: 27px;
	width: 280px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-image: url(images/cellularworld.png);
	background-repeat: no-repeat;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 18px;
	color: #000000;
	text-align: right;
	line-height: 25px;
	text-decoration: none;
}
#separator {
	background-image: url(images/separator.gif);
	background-repeat: no-repeat;
	float: left;
	height: 8px;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}
.super_saller_border {
/*background-image: url(image/line.gif);*/
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 145px;
	width: 630px;
	border: 5px solid #810143;
}

.super_saller {
	float: left;
	height: 150px;
	width: 640px;
	margin-top: -5px;
	margin-left: -5px;
}
.Content_box {
	float: left;
	height: 150px;
	width: 310px;
	padding-right: 10px;
	background-image: url(images/category_sep2.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.Content_box   .image {
	float: left;
	height: 75px;
	width: 100px;
	border: 1px solid #dbdfdf;
	margin-top: 10px;
	margin-left: 10px;
	overflow: hidden;
	text-align: center;
	background-color: #ededed;
}
.Content_box .text {
	float: left;
	height: auto;
	width: 190px;
	margin-top: 10px;
	margin-left: 8px;
}

.Content_box .text_heading a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	float: left;
	height: auto;
	width: 190px;
	line-height:90%;
	padding-bottom: 2px;
	font-weight:bold;
}

.Content_box  .text_heading a:hover {
	color: #4b5456;
}
.Content_box   .details_short {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	float: left;
	height: 12px;
	width: 120px;
	margin-top: 2px;
}

.Content_box .details_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	float: left;
	height: 12px;
	width: 45px;	
}
.Content_box .details_year {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	float: left;
	height: 12px;
	width: 65px;
	margin-top: 2px;
	margin-left: 2px;
}
.Content_box .details_long {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	float: left;
	height: 12px;
	width: 190px;
	margin-top: 2px;
}
.Content_box .description {
	float: left;
	height: 28px;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #434343;
	margin-top: 5px;
	margin-left: 10px;
	overflow: hidden;
}
.Content_box .date {
	float: left;

	height: 14px
.px;
	width: 246px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #434343;
	margin-top: 5px;
	margin-left: 10px;
}
.Content_box .super_more {
	float: left;
	height: 14px;
	width: 54px;
	margin-top: 5px;
	background-image: url(images/super_more.gif);
	background-position: left top;
}
.Content_box .super_more:hover {
	background-position: left bottom;
}
#super_separator {
	float: left;
	height: 20px;
	width: 640px;
	background-image: url(images/super_separator.gif);
}
.autofocus {
	float: left;
	height: auto;
	width: 640px;
	background-image: url(images/cat_sep_line.gif);
	background-repeat: repeat-y;
	background-position: center center;
}
.autofocus .autofocus_heading {
	float: left;
	height: auto;
	width: 640px;
	background-repeat: no-repeat;
	background-image: url(images/autofocus_bg.gif);
}
.autofocus .autofocus_logo {
	float: left;
	height: 23px;
	width: 80px;
	background-image: url(images/autofocus_cat.png);
	background-repeat: no-repeat;
	margin-left: 12px;
	margin-right: 6px;
}
.autofocus .autofocus_adscount {
	font-family: Helvetica, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #eeeeee;
	padding-top: 5px;
	float: left;
	height: auto;
	width: 100px;
}
.autofocus  .autofocus_catmore {
	float: right;
	height: 23px;
	width: 75px;
	background-image: url(images/category_more.png);
	background-repeat: no-repeat;
}
.autofocus .autofocus_widebox {
	float: left;
	height: auto;
	width: 640px;
}
.autofocus  .autofocus_more {
	float: left;
	height: 14px;
	width: 54px;
	margin-top: 5px;
	background-image: url(images/autofocus_more.gif);
	background-position: left top;
}
.autofocus  .autofocus_more:hover {
	background-position: left bottom;
}
.autofocus .autofocus_bottom {
	background-image: url(images/cat_sep_bot_line.gif);
	background-repeat: no-repeat;
	float: left;
	height: 12px;
	width: 640px;
	margin-top: -6px;
}

.autofocus .autofocus_bottom-more{
	background-image: url(images/auto-more.png);
	background-repeat: no-repeat;
	float: right;
	height: 11px;
	width: 112px;
	padding-right: 10px;
	background-position: left top;
	}
	.autofocus .autofocus_bottom-more:hover{
	background-position: left bottom;
	}
	
	
.autofocus_bottom-more-property{
	background-image: url(images/house-more.png);
	background-repeat: no-repeat;
	float: right;
	height: 11px;
	width: 105px;
	padding-right: 10px;
	background-position: left top;
	}
.autofocus_bottom-more-property:hover{
	background-position: left bottom;
	}
	
	
.autofocus_bottom-more-cellular{
	background-image: url(images/cell-more.png);
	background-repeat: no-repeat;
	float: right;
	height: 11px;
	width: 99px;
	padding-right: 10px;
	background-position: left top;
	}
.autofocus_bottom-more-cellular:hover{
	background-position: left bottom;
	}
	
.autofocus_bottom-more-computer{
	background-image: url(images/comp-more.png);
	background-repeat: no-repeat;
	float: right;
	height: 11px;
	width: 111px;
	padding-right: 10px;
	background-position: left top;
	}
.autofocus_bottom-more-computer:hover{
	background-position: left bottom;
	}	
	
.autofocus_bottom-more-misc{
	background-image: url(images/misc-more.png);
	background-repeat: no-repeat;
	float: right;
	height: 11px;
	width: 122px;
	padding-right: 10px;
	background-position: left top;
	}
.autofocus_bottom-more-misc:hover{
	background-position: left bottom;
	}	

.properties/*----------------------------properties-----------------------------------*/
 {
	float: left;
	height: auto;
	width: 640px;
	background-image: url(images/cat_sep_line.gif);
	background-repeat: repeat-y;
	background-position: center center;
}
.properties .properties_heading {
	float: left;
	height: auto;
	width: 640px;
	background-repeat: no-repeat;
	background-image: url(images/properties.gif);
}
.properties .properties_logo {
	float: left;
	height: 23px;
	width: 142px;
	background-image: url(images/properties_cat.png);
	background-repeat: no-repeat;
	margin-left: 12px;
	margin-right: 6px;
}
.properties .properties_adscount {
	font-family: Helvetica, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #eeeeee;
	padding-top: 5px;
	float: left;
	height: auto;
	width: 100px;
}
.properties  .properties_catmore {
	float: right;
	height: 23px;
	width: 75px;
	background-image: url(images/category_more.png);
	background-repeat: no-repeat;
}
.properties .properties_widebox {
	float: left;
	height: 150px;
	width: 640px;
	background-image: url(images/category_sep.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.properties  .properties_more {
	float: left;
	height: 14px;
	width: 54px;
	margin-top: 5px;
	background-image: url(images/properties_more.gif);
	background-position: left top;
}
.properties  .properties_more:hover {
	background-position: left bottom;
}
.properties .properties_bottom {
	background-image: url(images/cat_sep_bot_line.gif);
	background-repeat: no-repeat;
	float: left;
	height: 12px;
	width: 640px;
	margin-top: -6px;
}


.computer/*----------------------------computer-----------------------------------*/
 {
	float: left;
	height: auto;
	width: 640px;
	background-image: url(images/cat_sep_line.gif);
	background-repeat: repeat-y;
	background-position: center center;
}
.computer .computer_heading {
	float: left;
	height: auto;
	width: 640px;
	background-repeat: no-repeat;
	background-image: url(images/computer.gif);
}
.computer .computer_logo {
	float: left;
	height: 23px;
	width: 76px;
	background-image: url(images/computer_cat.png);
	background-repeat: no-repeat;
	margin-left: 12px;
	margin-right: 6px;
}
.computer .computer_adscount {
	font-family: Helvetica, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #eeeeee;
	padding-top: 5px;
	float: left;
	height: auto;
	width: 100px;
}
.computer  .computer_catmore {
	float: right;
	height: 23px;
	width: 75px;
	background-image: url(images/category_more.png);
	background-repeat: no-repeat;
}
.computer .computer_widebox {
	float: left;
	height: 150px;
	width: 640px;
	background-image: url(images/category_sep.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.computer  .computer_more {
	float: left;
	height: 14px;
	width: 54px;
	margin-top: 5px;
	background-image: url(images/computer_more.gif);
	background-position: left top;
}
.computer  .computer_more:hover {
	background-position: left bottom;
}
.computer .computer_bottom {
	background-image: url(images/cat_sep_bot_line.gif);
	background-repeat: no-repeat;
	float: left;
	height: 12px;
	width: 640px;
	margin-top: -6px;
}

.cellular/*----------------------------cellular-----------------------------------*/
 {
	float: left;
	height: auto;
	width: 640px;
	background-image: url(images/cat_sep_line.gif);
	background-repeat: repeat-y;
	background-position: center center;
}
.cellular .cellular_heading {
	float: left;
	height: auto;
	width: 640px;
	background-repeat: no-repeat;
	background-image: url(images/cellular.gif);
}
.cellular .cellular_logo {
	float: left;
	height: 23px;
	width: 65px;
	background-image: url(images/cellular_cat.png);
	background-repeat: no-repeat;
	margin-left: 12px;
	margin-right: 6px;
}
.cellular .cellular_adscount {
	font-family: Helvetica, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #eeeeee;
	padding-top: 5px;
	float: left;
	height: auto;
	width: 100px;
}
.cellular  .cellular_catmore {
	float: right;
	height: 23px;
	width: 75px;
	background-image: url(images/category_more.png);
	background-repeat: no-repeat;
}
.cellular .cellular_widebox {
	float: left;
	height: 150px;
	width: 640px;
	background-image: url(images/category_sep.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.cellular  .cellular_more {
	float: left;
	height: 14px;
	width: 54px;
	margin-top: 5px;
	background-image: url(images/cellular_more.gif);
	background-position: left top;
}
.cellular  .cellular_more:hover {
	background-position: left bottom;
}
.cellular .cellular_bottom {
	background-image: url(images/cat_sep_bot_line.gif);
	background-repeat: no-repeat;
	float: left;
	height: 12px;
	width: 640px;
	margin-top: -6px;
}


.misceellaneous/*----------------------------misceellaneous-----------------------------------*/
 {
	float: left;
	height: auto;
	width: 640px;
	background-image: url(images/cat_sep_line.gif);
	background-repeat: repeat-y;
	background-position: center center;
}
.misceellaneous .misceellaneous_heading {
	float: left;
	height: auto;
	width: 640px;
	background-repeat: no-repeat;
	background-image: url(images/misceellaneous.gif);
}
.misceellaneous .misceellaneous_logo {
	float: left;
	height: 23px;
	width: 70px;
	background-image: url(images/misceellaneous_cat.png);
	background-repeat: no-repeat;
	margin-left: 12px;
	margin-right: 6px;
}
.misceellaneous .misceellaneous_adscount {
	font-family: Helvetica, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #eeeeee;
	padding-top: 5px;
	float: left;
	height: auto;
	width: 100px;
}
.misceellaneous  .misceellaneous_catmore {
	float: right;
	height: 23px;
	width: 75px;
	background-image: url(images/category_more.png);
	background-repeat: no-repeat;
}
.misceellaneous .misceellaneous_widebox {
	float: left;
	height: 150px;
	width: 640px;
	background-image: url(images/category_sep.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.misceellaneous  .misceellaneous_more {
	float: left;
	height: 14px;
	width: 54px;
	margin-top: 5px;
	background-image: url(images/misceellaneous_more.gif);
	background-position: left top;
}
.misceellaneous  .misceellaneous_more:hover {
	background-position: left bottom;
}
.misceellaneous .misceellaneous_bottom {
	background-image: url(images/cat_sep_bot_line.gif);
	background-repeat: no-repeat;
	float: left;
	height: 12px;
	width: 640px;
	margin-top: -6px;
}
.misceellaneous_description_box {
	float: left;
	width: 300px;
	height: 95px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #434343;
	padding-top: 2px;
	padding-left: 10px;
}
.misceellaneous_description_box img {
	height: 75px;
	width: 100px;
	border: 1px solid #dbdfdf;
	margin-right: 5px;
	float: left;
}
.misceellaneous_text_heading a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	float: left;
	height: auto;
	width: 300px;
	line-height:90%;
	padding-bottom: 2px;
	padding-top: 10px;
	padding-left: 10px;
	font-weight:bold;
}

.misceellaneous_text_heading a:hover {
	color: #4b5456;
}
.footer {
	height: 57px;
	width: 940px;
	margin-top: 10px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	background-image: url(images/footer_bg.gif);
	background-repeat: repeat-x;
	background-color: #000;
    background-position: bottom;
}
.footer .footer_box {
	float: left;
	height: 120px;
	width: 235px;
}
.footer .footer_heading {
	float: left;
	height: 25px;
	width: 225px;
	color: #FFFFFF;
	margin-left: 10px;
	font-family: "Helvetica Condensed", Helvetica, Arial;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
}
.footer .footer_content a{
	float: left;
	height: 17px;
	width: 225px;
	color: #b5b5b5;
	margin-left: 10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-top: 2px;
	text-decoration: none;
}
.footer .footer_content a:hover {
	float: left;
	height: 17px;
	width: 225px;
	color: #FFF;
	margin-left: 10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-top: 2px;
}

.footer .footer_site {
	float: left;
	height: 50px;
	width: 940px;
    margin-top: 4px;
}
.footer .footer_link_box {
	float: left;
	width: 940px;
	height: 12px;
	margin-bottom: 1px;
	margin-top: 2px;
}

.footer .footer_link_main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	font-weight: bold;
	float: left;
	width: 75px;
	height: 12px;
	margin-left: 135px;
}
.footer .footer_link_text a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8c8c8c;
	font-weight: normal;
	float: left;
	height: 12px;
	width: auto;
	padding-right: 5px;
	padding-left: 5px;
	text-decoration: none;
	background-image: url(images/footer_sep.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.footer .footer_link_text a:hover {
	color: #FFF;
}
.footer .footer_link_main2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	float: left;
	width: 57px;
	height: 12px;
	margin-left: 280px;
}
.footer .footer_copyright {
	float: left;
	width: 940px;
	height: auto;
	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
}


#pagination{
    float: left;
    font:11px Tahoma, Verdana, Arial, "Trebuchet MS", Helvetica, sans-serif;
    color:#494949;
    
    margin-left:auto;
    margin-right:auto;
    
    width:100%;
}
#pagination a, #pagination strong{
    list-style-type: none;
    display: inline;
    padding: 5px 8px;
    text-decoration: none; 
    background-color: inherit;
    color: #494949;
    font-weight: bold;
}
#pagination strong{
    color: #ffffff;
    background-color:#F00;
    background-position: top center;
    background-repeat: no-repeat;
    text-decoration: none; 
}
#pagination a:hover{
    color: #ffffff;
    background-color:#d9181b;
    background-position: top center;
    background-repeat: no-repeat;
    text-decoration: none; 
}
#pagination .current{
    color: #ffffff;
    background-color:#d9181b;
    background-position: top center;
    background-repeat: no-repeat;
    text-decoration: none;
}

.ad-text{
    font-size: 12px;
    color: #2A2A2A;
}

.navigation-sub {
    float: left;
    height: 32px;
    width: 940px;
    margin-top: 10px;
    margin-left: 10px;
    background-image: url(images/navigation_bg.jpg);
    background-repeat: repeat-x;
    z-index:99999999;
}

.navigation-sub .navbar{
    margin: 0;
    padding: 0;
    height: 32px;
    z-index:99999999;
}

.navigation-sub .navbar  li {
    list-style: none;
    float: left;
    z-index:99999999;}
.navigation-sub .navbar  li  a {
    display: block;
    text-decoration: none;
    color: #FFFFFF;
    margin-left: 0px;
    white-space: nowrap;
    font-family: "Helvetica Condensed", Helvetica, Arial;
    font-size: 14px;
    padding-top: 5px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-left: 10px;
    line-height: 21px;
    font-weight: normal;
    z-index:99999999;
}
.navigation-sub .navbar  li  a:hover {
    background-color: #333333;
    z-index:99999999;
}
.navigation-sub .navbar  li  ul {
    display: none;
    z-index:99999999;
}
.navigation .navbar   li:hover   ul, .navbar   li.hover   ul {
    display: block;
    position: absolute;
    margin: 0;
    padding: 0;
    z-index:99999999;	}
.navigation-sub .navbar   li:hover   li, .navbar   li.hover   li {
    float: none; }
.navigation-sub .navbar   li:hover   li   a, .navbar   li.hover   li   a {
    color: #FFFFFF;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFFFFF;
    background-color: #333333;
    z-index:99999999;
}
.navigation-sub .navbar  li  li  a:hover {
    background-color: #666666;
}

.af_ad_refid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #434343;
	width: auto;
	height: 14px;
	float: left;
	
}


.af_heading a {
	float: left;
	height: 21px;
	width: 623px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #c8c7c5;
	margin-top: 6px;
	margin-right: 6px;
	margin-left: 1px;
	padding-left: 5px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #000000;
	line-height: 21px;
	text-decoration: none;
}
.af_heading  a:hover {
	color: #990000;
}

.af_image {
	float: left;
	height: 105px;
	width: 140px;
	border: 1px solid #c4c4c4;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 8px;
	background-color: #ededed;
	text-align: center;
	overflow: hidden;
}


/*.af_brand_text {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 12px;
	color: #d30025;
	float: left;
	height: 15px;
	width: 180px;
	margin-top: 5px;
	padding-left:3px;
	font-weight:bold;
}*/
.af_brand_text {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 12px;
	color: #d30025;
	float: left;
	height: 15px;
	width: 190px;
	margin-top: 5px;
	padding-left:3px;
	font-weight:bold;
}


.af_text {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 14px;
	color: #000000;
	float: left;
	height: 78px;
	width: 470px;
	margin-top: 8px;
	margin-right: 5px;
	line-height: 130%;
	text-align: left;
}

.af_ad_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #827f7f;
	width: 140px;
	height: 14px;
	float: left;
	margin-top: 10px;
}


.af_more  {
	width: 70px;
	height: 14px;
	float: right;
	margin-top: 10px;
	background-image: url(autofocus_images/more_info.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: 12px;
}

.af_more:hover  {
	background-position: left bottom;
}

.af_ad_refid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #434343;
	width: auto;
	height: 14px;
	float: left;
	margin-top: 10px;
}

.breadcrums-container{
    width:640px;
    height: 22px;
    background-color: #efefef;
	margin-bottom:10px;
}
.btn-crumbs{
    float: left;
	height: 22px;
	width: 49px;
	background-image: url(images/back.gif);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	border: none;

	margin-right:10px;
}
.btn-crumbs2{
    float: left;
	height: 22px;
	width: 49px;
	background-image: url(images/back2.gif);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	border: none;

	margin-right:10px;
}
.crumbs-text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 22px;
	float: left;
	height: 22px;
	width: auto;
	padding-right: 5px;
	padding-left: 5px;
	text-decoration: none;
	font-weight: bold;
}

.crumbs-text-selected{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #606060;
	line-height: 22px;
	float: left;
	height: 22px;
	width: auto;
	padding-right: 5px;
	padding-left: 5px;
	text-decoration: none;
	font-weight: bold;
}
.crumbs-arrow {
	float: left;
	padding-right: 3px;
	padding-left: 3px;
	height: 10px;
	width: 6px;
	padding-top: 6px;	
}
.top-seller-heading {
 background-image: url(images/top-seller-heading.gif);
 background-repeat: no-repeat;
 float: left;
 height: 20px;
 width: 640px;
 
}
.top-seller-text {
 background-image: url(images/top-seller-become.gif);
 background-repeat: no-repeat;
 float: right;
 height: 20px;
 width: 156px;
}

#social-media{
    background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
    width: 638px;
    height: 20px;
    padding: 5px 0 5px 0;
    min-height: 20px;
    float: left;
    margin-bottom: 10px;
}
#like-button{
    float: left;
    margin-left: 10px;
}

#twitter{
    float: left;
    margin-left: 10px;
}

#print-btn{
    float: right;
    margin-right: 10px;
}
#tell-a-friend{
    float: right;
    margin-right: 10px;
}

.rss-icon{
	float: right;
	height: 22px;
	width: 52px;
	margin-top: 5px;
	margin-right: 8px;
	cursor:pointer;
}
.rss {
	float: left;
	height: auto;
	width: 640px;
}
.rss-heading {
	float: left;
	height: 52px;
	width: 640px;
	background-image: url(images/rss-heading.gif);
	background-repeat: no-repeat;
}
.rss-link {
	float: left;
	height: 17px;
	width: 610px;
	background-image: url(images/rss-icon.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-left: 10px;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #434343;
	font-weight: bold;
	text-decoration: none;
}
.rss-link:hover{
	color: #006;
	}
	
.category-ad-twitter{
	float: left;
	height: auto;
	width: 280px;
	cursor:pointer;	
	}
/*new navigation*/
.free-ad{
	float: left;
	height: 380px;
	width: 800px;
	margin-right: 70px;
	margin-left: 70px;
	box-shadow: 0 0 10px #C0C0C0;
	-moz-box-shadow: 0 0 10px #C0C0C0;
	-webkit-box-shadow: 0 0 10px #C0C0C0;
	margin-top: 20px;
	background-image: url(images/Post.png);
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 100px;
	padding-bottom: 30px;
}

.free-ad .ad-frame{
    float: left;
    height: auto;
    width: 100%;
    margin-left: 45px;
}

.free-ad .free-ad-icon{
    float: left;
    height: 152px;
    width: 152px;
    margin-left: 20px;
    margin-top: 20px;
}

.free-ad .free-ad-icon img{
    -webkit-transform:scale(1.0);
    -moz-transform:scale(1.0);
    -o-transform:scale(1.0);
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    opacity: 1.0;
    margin: 0 10px 5px 0;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius: 10px;
    overflow: hidden;
}

.free-ad .free-ad-icon img:hover{
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -o-transform:scale(1.1);
    box-shadow:0px 0px 30px gray;
    -webkit-box-shadow:0px 0px 30px gray;
    -moz-box-shadow:0px 0px 30px gray;
    opacity: 0.9;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius: 10px;
    overflow: hidden;
}
/*new navigation*/

.header .subscribe_booking .subscribe_bt-new {
	background-image: url(images/contact_us.png);
	background-repeat: no-repeat;
	float: right;
	height: 26px;
	width: 152px;
	margin-top: 4px;
}



.new-navigation {
	float: left;
	height: auto;
	width: 960px;
	margin-top: 5px;
	}
.new-navigation .top {
	float: left;
	height: 30px;
	width: 940px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #f21620;
	border-bottom-color: #f21620;
	padding-right: 10px;
	padding-left: 10px;
	}
.new-navigation .top .af{
	font-family: 'Exo', sans-serif;
	font-size: 21px;
	font-weight: 500;
	padding-right: 20px;
	padding-left: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F00;
	height: 30px;
	width: auto;
	float: left;
	line-height: 28px;
	text-decoration: none;
	color: #000;
	}
.new-navigation .top .hp{
	font-family: 'Exo', sans-serif;
	font-size: 21px;
	font-weight: 500;
	padding-right: 20px;
	padding-left: 20px;
	height: 30px;
	width: auto;
	float: left;
	line-height: 28px;
	text-decoration: none;
	color: #000;
	}
.new-navigation .top .ad-web{
	font-family: 'Exo', sans-serif;
	font-size: 18px;
	font-weight: 500;
	background: rgb(69,72,77); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */


	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	float: left;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	overflow: hidden;
	color: #FFF;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 14px;
	height: 30px;
	width: auto;
	line-height: 30px;
	margin-left: 20px;
	text-decoration: none;
	}


.new-navigation .top .ad-paper{
	font-family: 'Exo', sans-serif;
	font-size: 18px;
	font-weight: 500;
	background: rgb(69,72,77); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */


	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	float: left;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	overflow: hidden;
	color: #FFF;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 14px;
	height: 30px;
	width: auto;
	line-height: 30px;
	margin-left: 20px;
	text-decoration: none;
	}

.new-navigation .down {
	float: left;
	height: auto;
	width: 940px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #23a500;
	border-bottom-color: #23a500;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 2px;
	}
.new-navigation .down .down-bg{
	height: 50px;
	width: 700px;
	float: left;
}
.new-navigation .down .down-bg .top-n{
	height: 24px;
	width: 700px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #23a500;
}
.new-navigation .down .down-bg .top-n .text{
	height: 24px;
	width: auto;
	float: left;
	font-family: 'Exo', sans-serif;
	font-size: 16px;
	font-weight: 500;
	padding-right: 25px;
	padding-left: 25px;
	color: #000;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #23a500;
	line-height: 20px;
}
.new-navigation .down .down-bg .down-n{
	height: 25px;
	width: 700px;
	float: left;
}
.new-navigation .down .down-bg .down-n .text{
	height: 25px;
	width: auto;
	float: left;
	font-family: 'Exo', sans-serif;
	font-size: 16px;
	font-weight: 500;
	padding-right: 25px;
	padding-left: 25px;
	color: #000;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #23a500;
	line-height: 24px;
}
.new-navigation .down .post-ad {
	float: left;
	height: auto;
	width: 205px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	overflow: hidden;
	background-color: #23a500;
	color: #FFF;
	font-family: 'Exo', sans-serif;
	font-size: 18px;
	font-weight: 500;
	padding-right: 15px;
	padding-left: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 4px;
	text-shadow:2px 2px 2px #333333;
	text-decoration: none;
}


